Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004274TestLinkDocumentation (Install, User Manual, help)public2011-02-24 09:562011-03-18 19:07
ReporterJulian 
Assigned Toasimon 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004274: Help-page for requirement editing needed
DescriptionHelp-page for requirement editing needed.

This help-page should describe:
- internal links: see config.inc.php:
  * links to reqs / req specs within other projects
  * links to reqs / req specs with anchors
  * targets of internal_links (configurable on config.inc.php)
- direct links: when clicking "globe" icon at the top of the document
- allow to insert last used doc_id: $tlCfg->req_cfg->allow_insertion_of_last_doc_id
- requirement relations:
  * how to define custom relations
  * how to allow links between requirements in different projects
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0013919)
fman (administrator)
2011-03-18 19:07

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-02-24 09:56 Julian New Issue
2011-02-24 09:56 Julian Status new => assigned
2011-02-24 09:56 Julian Assigned To => asimon
2011-03-11 10:08 Julian Status assigned => resolved
2011-03-11 10:08 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-03-11 10:08 Julian Resolution open => fixed
2011-03-18 19:07 fman Note Added: 0013919
2011-03-18 19:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker